Chromium Code Reviews
Help | Chromium Project | Sign in
(11)

Issue 11343029: Add a check to prevent len from going negative in xmlParseAttValueComplex. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 years, 4 months ago by aedla
Modified:
2 years, 4 months ago
Reviewers:
Chris Evans
CC:
chromium-reviews
Visibility:
Public.

Description

Add a check to prevent len from going negative in xmlParseAttValueComplex. BUG=158249 Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=164867

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+2 lines, -1 line) Patch
M third_party/libxml/README.chromium View 1 chunk +1 line, -0 lines 0 comments Download
M third_party/libxml/src/parser.c View 1 chunk +1 line, -1 line 0 comments Download
Commit:

Messages

Total messages: 4 (0 generated)
aedla
2 years, 4 months ago (2012-10-29 23:27:42 UTC) #1
Chris Evans
On 2012/10/29 23:27:42, aedla wrote: LGTM
2 years, 4 months ago (2012-10-30 04:09:42 UTC) #2
I haz the power (commit-bot)
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/aedla@chromium.org/11343029/1
2 years, 4 months ago (2012-10-30 04:31:44 UTC) #3
I haz the power (commit-bot)
2 years, 4 months ago (2012-10-30 06:37:58 UTC) #4
Change committed as 164867
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld dd99357-tainted